.btn-link,
.chosen-disabled .chosen-single,
.content-box-header.bg-default>.ui-tabs-nav li>a,
.content-box-header.bg-gray>.ui-tabs-nav li>a,
.content-box-header.bg-white>.ui-tabs-nav li>a,
.content-box-header>.ui-tabs-nav li.ui-tabs-active>a,
.pagination>li>a,
.pagination>li>span,
.table,
a,
body .content-box-header>.ui-tabs-nav li.ui-tabs-active>a:hover,
div.selector {
    color: #000000;
}

.user-account-btn > a, .main-header .header-nav > li > a {
    color: #ffffff;
}
.mrg10R a {
    color: #3e3e3e
}
.notes {
    font-size: 11px;
    text-align: justify;
    line-height: 1.5em;
}
#page-sidebar ul li.sfHover>a.sf-with-ul,
.content-box-header.bg-default>.ui-tabs-nav li>a:hover,
.content-box-header.bg-gray>.ui-tabs-nav li>a:hover,
.content-box-header.bg-white>.ui-tabs-nav li>a:hover,
.features-tour-box h3,
.font-primary,
.tabs-nav li a:hover,
.tabs-nav li.active ,
table.dataTable thead th.sorting_asc:after,
table.dataTable thead th.sorting_desc:after {

}

.border-primary,
.btn-primary,
.nav>li.active>a,
.nav>li.active>a:focus,
.nav>li.active>a:hover,
.ui-accordion .ui-accordion-header.ui-accordion-header-active,
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev,
.ui-dialog-buttonset button,
.ui-spinner .ui-spinner-button:hover,
a.list-group-item.active,
a.list-group-item.active:focus,
a.list-group-item.active:hover,
a.thumbnail:hover,
div[id^=uniform-] span.checked,
li.active a.list-group-item,
li.active a.list-group-item:focus,
li.active a.list-group-item:hover {
    border-color: #A7A7A7
}

a:focus {
    outline: 0!important
}
.btnbanner{

}
.btnbanner:hover {
    background:#ffffff;
    color: #819BCD;
}
#loadingbar,
#nav-toggle span:after,
#nav-toggle span:before,
#nav-toggle.collapsed span,
.badge-primary,
.bg-primary,
.bootstrap-switch-primary,
.btn-primary,
.chosen-container .chosen-results li.active-result.highlighted,
.daterangepicker .ranges li.active,
.daterangepicker .ranges li.active:hover,
.fc-event,
.form-wizard>ul>li.active .wizard-step,
.irs-line-left,
.irs-line-mid,
.irs-line-right,
.label-primary,
.ms-hover.ui-state-focus,
.ms-list .ms-hover,
.nav>li.active>a,
.nav>li.active>a:focus,
.nav>li.active>a:hover,
.owl-controls .owl-page span,
.ui-accordion-header.ui-accordion-header-active,
.ui-datepicker .ui-datepicker-current-day a,
.ui-datepicker .ui-datepicker-current-day span,
.ui-datepicker .ui-datepicker-next,
.ui-datepicker .ui-datepicker-prev,
.ui-dialog-buttonset button,
.ui-menu li>a:hover,
.ui-rangeSlider-bar,
.ui-slider-handle,
.ui-spinner .ui-spinner-button:hover,
.ui-tabs-nav li.ui-state-active.ui-state-hover>a,
.ui-tabs-nav li.ui-state-active>a,
a.list-group-item.active,
a.list-group-item.active:focus,
a.list-group-item.active:hover,
div.switch-toggle.switch-on,
div[id^=uniform-] span.checked,
li.active a.list-group-item,
li.active a.list-group-item:focus,
li.active a.list-group-item:hover {
    color: #000000;
    background: #F8F8F4;
}

.font-secondary,
.inverse.carousel-wrapper .owl-controls .owl-buttons .owl-next,
.inverse.carousel-wrapper .owl-controls .owl-buttons .owl-prev,
.post-box .post-title {
    color: #00bca4
}

.post-box .post-title:hover {
    color: #3e4855
}

.bg-default, .bg-white.dashboard-box .button-pane, .bg-white.tile-box .tile-footer, .border-default, .bordered-row .form-group, .button-pane, .chosen-container, .chosen-container .chosen-drop, .chosen-container-active.chosen-with-drop .chosen-single div, .chosen-container-multi .chosen-choices li.search-choice, .chosen-container-single .chosen-single div, .content-box, .content-box-header.bg-default, .content-box-header.bg-gray, .content-box-header.bg-white, .dashboard-buttons .btn, .daterangepicker .calendar-date, .dropdown-menu, .email-body, .fc-state-default, .fc-widget-content, .fc-widget-header, .img-thumbnail, .jvectormap-label, .jvectormap-zoomin, .jvectormap-zoomout, .list-group-item, .mail-toolbar, .mailbox-wrapper .nav-list li a, .minicolors-panel, .ms-container .ms-list, .ms-container .ms-selectable li.ms-elem-selectable, .ms-container .ms-selection li.ms-elem-selection, .nav .open > a, .nav .open > a:focus, .nav .open > a:hover, .nav-tabs, .nav-tabs > li > a:focus, .nav-tabs > li > a:hover, .pagination > li > a, .pagination > li > span, .panel, .panel-box.bg-default, .panel-box.bg-gray, .panel-box.bg-white, .panel-content.bg-default, .panel-content.bg-gray, .panel-content.bg-white, .panel-footer, .panel-group .panel-footer + .panel-collapse .panel-body, .panel-group .panel-heading + .panel-collapse .panel-body, .panel-heading, .popover, .popover-title, .posts-list li, .selector i, .table-bordered, .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th, .tabs-navigation > ul, .tabs-navigation > ul li.ui-state-hover > a, .tabs-navigation > ul li > a, .thumb-pane, .thumbnail, .timeline-box .tl-item .popover, .timeline-box::before, .ui-accordion .ui-accordion-header, .ui-datepicker, .ui-datepicker .ui-datepicker-buttonpane button, .ui-datepicker-buttonpane, .ui-dialog, .ui-dialog .ui-dialog-titlebar, .ui-dialog-buttonpane, .ui-menu, .ui-spinner .ui-spinner-button, .ui-tabs-nav, div.selector, div[id^="uniform-"] span{
    border-color: #C5C5C5;
}
.table>tbody>tr>td,
.table>tbody>tr>th,
.table>tfoot>tr>td,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>thead>tr>th,
.tabs-navigation>ul,
.tabs-navigation>ul li.ui-state-hover>a,
.tabs-navigation>ul li>a{
    border-color:#ffffff

}

.divider,
.nav-divider,
.timeline-horizontal.timeline-box:before {
    background: #dfe8f1
}

.content-box.border-top {
    border-right-color: #dfe8f1!important;
    border-bottom-color: #dfe8f1!important;
    border-left-color: #dfe8f1!important
}

.bg-white.dashboard-box .button-pane,
.bg-white.tile-box .tile-footer,
.bootstrap-switch-default,
.btn-default,
.button-pane,
.jvectormap-label,
.jvectormap-zoomin,
.jvectormap-zoomout,
.label-default,
.mail-toolbar,
.popover-title,
.ui-accordion-header,
.ui-datepicker td a,
.ui-datepicker td span,
.ui-dialog .ui-dialog-titlebar,
.ui-spinner .ui-spinner-button,
div[id^=uniform-] span {
    color: #ffffff;
}
.panel-footer,
.panel-heading
{
    background: #3498db;
    color: #000000;
}
.irs-diapason,
.ui-datepicker-buttonpane,
.ui-dialog-buttonpane,
.ui-rangeSlider-container,
.ui-slider-range {
    background-color: #FEFEFF
}

.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>th {
    color: #000000;
    background-color: #F7F7F2
}

.btn-default.active,
.btn-default.disabled,
.btn-default.disabled.active,
.btn-default.disabled:active,
.btn-default.disabled:focus,
.btn-default.disabled:hover,
.btn-default:active,
.btn-default:focus,
.btn-default:hover,
.btn-default[disabled],
.btn-default[disabled].active,
.btn-default[disabled]:active,
.btn-default[disabled]:focus,
.btn-default[disabled]:hover,
.fc-state-active,
.fc-state-disabled,
.fc-state-down,
.fc-state-hover,
.jvectormap-zoomin:hover,
.jvectormap-zoomout:hover,
.open .dropdown-toggle.btn-default,
.open.dropdown-submenu a,
.ui-accordion-header.ui-state-hover,
.ui-datepicker .ui-datepicker-buttonpane button:hover,
.ui-tabs-nav>li.ui-state-hover>a {
}

.btn-default.active .glyph-icon {
    color: #2b2f33!important
}

.bsdatepicker td span:hover,
.bsdatepicker td.active,
.bsdatepicker td.day.active:hover,
.bsdatepicker th.next:hover,
.bsdatepicker th.prev:hover,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary.disabled.active,
.btn-primary.disabled:active,
.btn-primary.disabled:focus,
.btn-primary.disabled:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.btn-primary[disabled],
.btn-primary[disabled].active,
.btn-primary[disabled]:active,
.btn-primary[disabled]:focus,
.btn-primary[disabled]:hover,
.daterangepicker .calendar th.next:hover,
.daterangepicker .calendar th.prev:hover,
.daterangepicker td.active,
.daterangepicker td.available.active:hover,
.hover-primary:hover,
.label-primary[href]:focus,
.label-primary[href]:hover,
.open .dropdown-toggle.btn-primary,
.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover,
.ui-accordion-header.ui-accordion-header-active.ui-state-hover,
.ui-datepicker .ui-datepicker-next.ui-state-hover,
.ui-datepicker .ui-datepicker-prev.ui-state-hover,
.ui-datepicker td a:hover,
.ui-dialog-buttonset button:hover,
.ui-rangeSlider-bar:active,
.ui-rangeSlider-bar:hover,
.ui-slider-handle.ui-state-active,
.ui-slider-handle.ui-state-hover {
    color: #fff;
    border-color: #00b19b;
    background-color: #00ceb4
}

.bsdatepicker td span,
.bsdatepicker td.day:hover,
.bsdatepicker thead tr:first-child th.switch:hover,
.chosen-container-multi .chosen-choices li.search-choice,
.chosen-container-single .chosen-single div,
.daterangepicker .ranges li:hover,
.daterangepicker td.available:hover,
.nav>li>a:focus,
.nav>li>a:hover,
.pager li>a:focus,
.pager li>a:hover,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover,
.selector i,
.ui-datepicker-title,
a.list-group-item:focus,
a.list-group-item:hover {
    color: #A7A7A7;
    background: #F8F8F4
}

.pager li>a:focus,
.pager li>a:hover,
.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #2b2f33;
    background-color: #f3f3f9
}

.dropdown-menu .active>a,
.dropdown-menu .active>a:focus,
.dropdown-menu .active>a:hover,
.dropdown-menu li>a:hover {
    color: #2b2f33;
    background: #eff4f6
}

/*.active>.badge,*/
/*.active>.bs-badge,*/
/*.active>.bs-label {*/
    /*color: #666!important;*/
    /*background: #fff!important*/
/*}*/

.active>.glyph-icon, .glyph-icon:hover,
a.list-group-item.active>.glyph-icon,
li.active a.list-group-item>.glyph-icon {
    color: #000 !important
}

.icon-separator {
    border-right: rgba(255, 255, 255, .21) solid 1px;
    background: rgba(255, 255, 255, .2)
}

.content-box-header.bg-default .icon-separator,
.content-box-header.bg-gray .icon-separator,
.content-box-header.bg-white .icon-separator,
.tile-box.bg-default .tile-header,
.tile-box.bg-gray .tile-header,
.tile-box.bg-white .tile-header,
.tile-box.btn-default .tile-header {
    border-right: #dfe8f1 solid 1px;
    background: rgba(255, 255, 255, .1)
}

.content-box-header .header-buttons-separator .icon-separator {
    border-right: 0;
    border-left: rgba(255, 255, 255, .21) solid 1px
}

.content-box-header.bg-default .header-buttons-separator .icon-separator,
.content-box-header.bg-gray .header-buttons-separator .icon-separator,
.content-box-header.bg-white .header-buttons-separator .icon-separator {
    border-right: 0;
    border-left: #dfe8f1 solid 1px
}

.header-buttons-separator .icon-separator {
    color: rgba(255, 255, 255, .8)
}

.header-buttons-separator .icon-separator:hover {
    color: #fff;
    background: rgba(255, 255, 255, .3)
}

.content-box-header.bg-default .header-buttons-separator .icon-separator,
.content-box-header.bg-gray .header-buttons-separator .icon-separator,
.content-box-header.bg-white .header-buttons-separator .icon-separator {
    color: rgba(0, 0, 0, .6)
}

.content-box-header.bg-default .header-buttons-separator .icon-separator:hover,
.content-box-header.bg-gray .header-buttons-separator .icon-separator:hover,
.content-box-header.bg-white .header-buttons-separator .icon-separator:hover {
    color: rgba(0, 0, 0, .9)
}

.dashboard-panel .button-pane {
    background: rgba(0, 0, 0, .1)!important
}

.xchart .color0 .line,
.xchart .color0 circle {
    stroke: #00bca4
}

.xchart .color0 .line .fill {
    pointer-events: none
}

.xchart .color0 rect {
    fill: #00bca4
}

.xchart .color0 circle {
    fill: #fff
}

.xchart .color0 .fill {
    fill: rgba(0, 188, 164, .06)
}

.xchart .color0.comp .line {
    stroke: #00bca4
}

.xchart .color0.comp rect {
    fill: #00bca4
}

.xchart .color0.comp .fill {
    display: none
}

.xchart .color0.comp .pointer,
.xchart .color0.comp circle {
    fill: #00bca4
}

.xchart .color1 .line,
.xchart .color1 circle {
    stroke: #52a7e0
}

.xchart .color1 .line .fill {
    pointer-events: none
}

.xchart .color1 rect {
    fill: #52a7e0
}

.xchart .color1 circle {
    fill: #fff
}

.xchart .color1 .fill {
    fill: rgba(82, 167, 224, .06)
}

.xchart .color1.comp .line {
    stroke: #52a7e0
}

.xchart .color1.comp rect {
    fill: #52a7e0
}

.xchart .color1.comp .fill {
    display: none
}

.xchart .color1.comp .pointer,
.xchart .color1.comp circle {
    fill: #52a7e0
}

body .popover.top .arrow:after {
    border-top-color: #fff
}

body .popover.right .arrow:after {
    border-right-color: #fff
}

body .popover.bottom .arrow:after {
    border-bottom-color: #fff
}

body .popover.left .arrow:after {
    border-left-color: #fff
}

.validation-error{
    color: #ff0000;
}
.notIE {
    position: relative;
    display: inline-block;
}
select {
    display: inline-block;
    height: 30px;
    width: 150px;
    outline: none;
    color: #74646e;
    border: 1px solid #C8BFC4;
    border-radius: 4px;
    box-shadow: inset 1px 1px 2px #ddd8dc;
    background: #fff;
}
.text-tranform{
    text-transform: capitalize;
}
/* Select arrow styling */
